-- 基础信息
base_info = {
	group_id = 166001517
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 517001, monster_id = 22010401, pos = { x = 268.526, y = 87.341, z = 1423.513 }, rot = { x = 0.000, y = 342.732, z = 0.000 }, level = 36, drop_tag = "深渊法师", pose_id = 9013, area_id = 300 },
	{ config_id = 517002, monster_id = 22010201, pos = { x = 271.148, y = 87.686, z = 1426.021 }, rot = { x = 0.000, y = 283.494, z = 0.000 }, level = 36, drop_tag = "深渊法师", pose_id = 9013, area_id = 300 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 517001, 517002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
